PACKAGE	= dk-bib

EXTRAINPUTS=$(PACKAGE).sty
TMPDOC=
EXTRADOC=COPYRIGHT README $(PACKAGE).pdf
BSTFILES = dk-abbrv.bst dk-alpha.bst dk-plain.bst dk-unsrt.bst

include ../make.rules

#dk-bib.dvi: dk-bib.ltx
#	$(LATEX) dk-bib.ltx
#	$(BIBTEX) dk-bib
#	$(LATEX) dk-bib.ltx
#	$(LATEX) dk-bib.ltx

SRCDIR = $C/biblio/bibtex/contrib/dk-bib
JUNK = dk-bib.bbl dk-bib.blg dk-bib.out
